<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head><title>Dictionary Search Tool: Functions</title>

<meta content="text/html; charset=utf-8" http-equiv="Content-Type" />
<link href="http://purl.org/dc/elements/1.1/" rel="schema.DC" />
<meta content="Felix Paul Kuehne / SUB Goettingen" name="DC.creator" />
<meta content="2008-12-15T16:20:32.67" name="DC.date" />
<link rel="stylesheet" href="../help.css" charset="utf-8" type="text/css" /></head>
<body>
<h1 id="toc0">Dictionary Search Tool: Functions</h1>
The
<em>Dictionary
Search Tool</em>
allows for searching the dictionary network “LexWeb”
(<a href="http://www.woerterbuchnetz.de/">www.woerterbuchnetz.de</a>)
at the Competence
Centre for Electronic Publishing and Information Retrieval in the
Humanities
of the University of Trier.
<h1 id="toc4">Contents</h1>
<ul>
<li>
<a href="dictionaries.html">Which
Dictionaries Can Be Searched?</a>
</li>
<li>
<a href="openDictionarySearch.html">How to
open the Dictionary Search</a>
</li>
<li>
<a href="dictionarySearchMask.html">The
Dictionary Search Mask</a>
</li>
<li>
<a href="dictionarySearchResults.html">The
Dictionary Search Results View</a>
</li>
<li>
<a href="dictionaryBrowser.html">The
Dictionary Browser View</a>
</li>
<li>
<a href="combine.html">How to Combine Text
Searches with Dictionary Search</a>
</li>
</ul>
</body></html>